.sfondo {
	position: fixed;
	height: 100%;
	width: 100%;
	background: url('../img/TICINOsplash.jpg') no-repeat;
	background-size: cover;
	z-index: -1;
}
#mainlogo {
  clear: both;
  float: left;
  padding: 20px 0;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1000;
}
#mainlogo img {
	max-width: 100%;
	height:auto;
}
.box-siti > div {
	margin-bottom: 15px;
}
.box-siti > div > div {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  color: #fff;
  font-size: 38px;
  padding: 40px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
@media only screen and (min-width: 768px) {
.box-siti > div > div {
  padding: 15px;
}
}

@media only screen and (min-width: 1024px) {
.box-siti > div > div {
  padding: 60px 40px;
}
}
.box-logo {
  background: #fff none repeat scroll 0 0;
  border-radius: 10px;
  min-height: 63px;
  padding: 9px;
  width: 100%;
}
.box-logo.parco {
  padding: 13px 9px;
}
.box-logo img {
  height: auto;
  margin: 0 auto;
  max-height: 45px;
  max-width: 100%;
}

.titolo {
  border-bottom: 1px solid;
  display: block;
  font-size: 23px;
  margin-top: 20px;
  padding-bottom: 10px;
}
@media only screen and (min-width: 768px) {
.titolo {
  font-size: 17px;
}
}
@media only screen and (min-width: 1024px) {
.titolo {
  font-size: 16px;
}
}
@media only screen and (min-width: 1200px) {
.titolo {
  font-size: 23px;
  min-height: 80px;
}
}
.btn-default {
  background-color: #fff;
  border-color: #ccc;
  color: #333;
  font-size: 20px;
  border-radius: 23px;
  padding: 6px 16px;
  margin-top: 44px;
}